﻿/*
    logo colour : #C6331E
    Lime        : #88b72c
    Grey        : #676767
*/

/*.bread-container
{
    margin-top: 30px;
}*/
 
footer .container,
header .container
{
    padding-left:15px;
    padding-right:15px;
}

footer#site-footer .help
{
    right: 30px;
}

.vSpacer
{
    margin:10px 0px;
}
.vSpacer .btn
{
    padding:10px;
}
.vSpacer .glyphicon
{
    margin-left:10px;
    margin-right:10px;
}

.main-container
{
    padding-left:0px;
}

section.content
{
    padding-left:15px;
}
#treeContainer > a
{
    display:none;
}

/* Tree View */
.tree{  
    width:100%; 
    position:relative;
    margin-top:0px;
    margin-bottom:10px;
}
.tree a{
    font-size:12px; 
    text-transform:capitalize;
}
.tree img {
    padding-left:3px;
}
.tree td { 
    vertical-align:middle; 
    text-align:left;
}
.treeHover {
    color:#C53430;
}
.treeHover a:hover{ 
    text-decoration:none!important; 
}
.tree > table td:last-child,
.tree > div td:last-child
{
    padding-right:0px;
}
.tree > table td.treeSelected a,
.tree > div td.treeSelected a
{
    color:#286090; 
    background:#769d52;
    /*border-right:solid 5px #286090 !important;*/ 
}
.tree > table td.treeSelected a:after,
.tree > div td.treeSelected a:after
{
    font-family: 'Glyphicons Halflings';
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    content:"\e072";
    padding-right:10px;
    float:right;
    font-size:12px;
}
.tree > table td a:hover,
.tree > div td a:hover
{
    color:#286090; 
    /*border-right:solid 5px #286090 !important;*/ 
}

.ctl00_tvCategories_1{ 
    /* this allows the look of bottom borders stretching right across*/
    width: 100%;
} 
.tree a[id^="ctl00_tvCategoriesn"] { 
    border-bottom:1px !important;
}

.tree td a, .tree td img {
    padding-top:5px;
    padding-bottom:5px;
}
.tree td:last-child a {
    display:block;
}
.tree td {
    padding-left:3px;
    padding-right:3px;
    background:#f4efe2;
    border-bottom:solid #CCC 1px;
}

.tree > table td {
    background:#f4efe2;
}

.btn-warning,
.btn-warning:focus,
button.btn-warning,
button.btn-warning:focus
{
    background:#A6A042;
}

.btn-success,
.btn-success:focus,
button.btn-success,
button.btn-success:focus{
    background:#569d42;
}

.pagination>li>a, 
.pagination>li>span
{
    color:#769d52;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover
{
    background-color: #769d52;
    border-color: #769d52;
}

button, input, select, textarea
{
    font-size:14px;
}

.wide
{
    width:100%;
}

.alert-info
{
    color: #6c6c71;
    background-color: #DCDCD1;
    border-color: #DCDCD1;
}

nav#side-navigation .alert.alert-info.filter-list,
nav#side-navigation .alert.alert-info.cat-info
{
    color:#777;
    background:#E5E3D5;
    margin:16px 0px;
    padding:14px;
    text-align:left;
    text-transform:unset;
}
nav#side-navigation .alert.alert-info.cat-info .glyphicon
{
    display:block;
    margin:7px 10px 20px 0px;
    float:left;
    color: #769d52;
}
nav#side-navigation .alert.alert-info.filter-list
{
    padding:0px;
    background:none;
    border:none;
    box-shadow:none;
}
nav#side-navigation .alert.alert-info.filter-list h5
{
    padding-left:18px;
    font-size:16px;
    text-transform:uppercase;
}
nav#side-navigation .alert.alert-info.filter-list tbody
{
    background:none;
}
nav#side-navigation .alert.alert-info.filter-list td
{
    padding:5px 0px 5px 10px;
    background:none;
    border:none;
}

nav#side-navigation .alert.alert-info.filter-list input
{
    width:30px;
}

@media(max-width:880px)
{
    nav#side-navigation .alert.alert-info.cat-info
    {
        text-align:center;
    }
    nav#side-navigation .alert.alert-info.cat-info .glyphicon
    {
        display:inline-block;
        margin:0px;
        float:none;
    }
}
@media(min-width:1120px)
{
    nav#side-navigation .alert.alert-info.cat-info
    {
        padding:14px 34px;
    }
    nav#side-navigation .alert.alert-info.filter-list input
    {
        width:50px;
    }
    nav#side-navigation .alert.alert-info.filter-list td
    {
        padding-left:15px;
    }
}

.breadcrumb
{
    background-color: #E5E3D5;
}

.btn.btn-primary.btn-block.textleft
{
    background:#52769d;
}
.btn.btn-danger.btn-block.textleft
{
    /*#967d12*/
    background:#A6A042;
}

.panel-primary>.panel-heading
{
    background-color: #4a3d3c;
    border-color: #4a3d3c;
}
.panel-primary
{
    border-color: #4a3d3c;
}

.flexnav .touch-button
{
    height: 54px;
    background:none !important;
}
.flexnav .touch-button .navicon
{
    font-size:15px;
    top: 16px;
}

.flexnav li ul li span.a,
.flexnav li ul li a
{
    background:#E5E3D5;
}
.flexnav ul li ul li span.a,
.flexnav ul li ul li a
{
    background:#D9D9CD;
}
.btn.btn-danger,
.btn.btn-danger:focus
{
    background:#C64022;
}

.checkbox input[type=checkbox]
{
    position: relative;
    margin-right:20px;
    width:auto;
}
.form-group .btn{
    width:100%;
}
@media(min-width:1300px)
{
    .productRow .input-group
    {
        width: 370px;
    }
}
.productRow .input-group-btn
{
    box-shadow:none;
    border-radius:0px;
}

.productRow .input-group-btn .btn.btnMinus,
.productRow .input-group-btn .btn.btnPlus,
.btnMinus,
.btnPlus
{
    width:40px;
    min-width:unset;
    cursor:pointer;
    box-shadow:none;
    border-radius:0px;
}
.productRow .input-group-addon
{
    padding: 6px 1px;
}
.feedback-container.success
{
    color:#467d22;
    background:#DED;
    border-color:#769d52;
}
.feedback-container.warning
{
    color:#966012;
    background:#EED;
    border-color:#9d9d32;
}
.feedback-container.primary
{

}


.InWishList 
{
    cursor:pointer;
    font-size:18px;
    padding:4px 6px;
    margin:-4px 0px;
}
.InWishList.glyphicon-heart.fail,
.InWishList.glyphicon-heart-empty.fail
{
    color:#966012;
}
.InWishList.glyphicon-heart
{
    color:#769d52;
}
.InWishList.glyphicon-heart-empty
{
    color:#96B072
}

.InWishList.loader {
    border: 4px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #769d52;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
    margin: -1px 5px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}